﻿@model ProjectUni.Models.Users

@{
    ViewBag.Title = "ApplybyDetail";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";
}

<h2>ApplybyDetail</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Users</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Cities.CityName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Cities.CityName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.degreearea.AreaName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.degreearea.AreaName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.degreelevel.LevelName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.degreelevel.LevelName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FirstName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FirstName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Gender)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Gender)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Image)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Image)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateofBirth)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateofBirth)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Contact)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Contact)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CNIC)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CNIC)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Address)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Address)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Institute)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Institute)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateofCompletion)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateofCompletion)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Grade)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Grade)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Skills)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Skills)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.OrganizationName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OrganizationName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Duration)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Duration)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Responsibility)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Responsibility)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
